free_lzss_pack_data(3)

NAME
free_lzss_pack_data - Frees an LZSS structure. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void free_lzss_pack_data(LZSS_PACK_DATA *dat);

DESCRIPTION
Frees an LZSS_PACK_DATA structure created with create_lzss_pack_data().

SEE ALSO
create_lzss_pack_data(3)